Subject: Re: Fwd: Help using git I'm review process

From: Magnus Bäck <[email-masked]>
Date: Sun, 24 Jul 2011 17:40:14 +0200

On Sunday, July 24, 2011 at 14:58,
     Mathew Benson <[email-masked]> wrote:

> I know Gerrit integrates with Git.  Does it integrate with Trac?

That depends on what you mean by "Trac integration". Can you use Gerrit
and Trac together? Yes. Can Gerrit speak directly to a Trac server and
do stuff based on e.g. review events? No. Does Gerrit have interfaces
that would allow you to create glue that'll connect the two tools? Yes,
it might be possible depending on your answer to my first question.

> Gerrit does understand c/c++, right?

Gerrit does support syntax highlighting of several languages. Apart from
that it doesn't care about what language you write your code in.

-- 
Magnus Bäck                   Opinions are my own and do not necessarily
SW Configuration Manager      represent the ones of my employer, etc.
Sony Ericsson